---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-tiny-vm-generic
name: alpine-3.23.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:51:40.209316'
uploaded: '2026-04-18T00:15:44.638843'
signed: '2026-04-18T00:15:54.808015'
released: '2026-04-19T17:00:44.150219'
artifacts:
metadata_updated: '2026-04-19T17:00:44.150702'
